--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781254741.50457'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1781253961.87819'
    into_interval: 1d
    time: '1781253962.07442'
  minmax: 
    max: '1781254741.30295'
    min: '1781233144.6929'
    mtime: '1781254681'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781254741.30295'
    path: 02STAMP
    type: new
  - 
    epoch: '1781254442.78293'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1781254435.62843'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1781254430.60788'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1781254409.13295'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1781254407.94537'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1781254396.78209'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1781254389.39924'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1781254385.37714'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1781254380.49434'
    path: id/I/IF/IFNGENO/CHECKSUMS
    type: new
  - 
    epoch: '1781254378.89752'
    path: id/G/GW/GWILLIAMS/CHECKSUMS
    type: new
  - 
    epoch: '1781254378.03083'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1781254375.92609'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1781254372.68133'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1781254369.17116'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1781254364.28617'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1781254361.72336'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1781254358.36349'
    path: id/A/AR/ARODLAND/CHECKSUMS
    type: new
  - 
    epoch: '1781252283.09986'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1781252283.05207'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1781252282.58322'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1781251143.4207'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1781251143.40004'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1781251143.29718'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1781251142.90377'
    path: 00whois.xml
    type: new
  - 
    epoch: '1781251142.86487'
    path: 00whois.html
    type: new
  - 
    epoch: '1781250766.20175'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1781247302.0658'
    path: id/I/IF/IFNGENO/IFNGENO-GenoPheno-Utils-0.02.meta
    type: new
  - 
    epoch: '1781247302.01978'
    path: id/I/IF/IFNGENO/IFNGENO-GenoPheno-Utils-0.02.tar.gz
    type: new
  - 
    epoch: '1781247228.78603'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1781245702.91643'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
  - 
    epoch: '1781241320.31595'
    path: id/K/KI/KIMOTO/SPVM-0.990189.meta
    type: new
  - 
    epoch: '1781241320.31327'
    path: id/K/KI/KIMOTO/SPVM-0.990189.readme
    type: new
  - 
    epoch: '1781241320.07987'
    path: id/K/KI/KIMOTO/SPVM-0.990189.tar.gz
    type: new
  - 
    epoch: '1781233144.72476'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.tar.gz
    type: delete
  - 
    epoch: '1781233144.71474'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.readme
    type: delete
  - 
    epoch: '1781233144.70766'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.meta
    type: delete
  - 
    epoch: '1781233144.6929'
    path: id/R/RA/RAPIDCOW/List-Search-0.4-TRIAL.tar.gz
    type: delete
